aagc.vo

## Class SetRegistraDistintaContabileRiepilogativa

- java.lang.Object
- - aagc.vo.SetRegistraDistintaContabileRiepilogativa

-     public class SetRegistraDistintaContabileRiepilogativa
      extends java.lang.Object

  Classe Java per setRegistraDistintaContabileRiepilogativa complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setRegistraDistintaContabileRiepilogativa">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="dcr" type="{http://www.nsisr.puglia.it/Schemas/}registraDistintaContabileRiepilogativaRequest"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected RegistraDistintaContabileRiepilogativaRequest` | `dcr`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetRegistraDistintaContabileRiepilogativa()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `RegistraDistintaContabileRiepilogativaRequest` | `getDcr()` Recupera il valore della proprietà dcr.
    `void` | `setDcr(RegistraDistintaContabileRiepilogativaRequest value)` Imposta il valore della proprietà dcr.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### dcr

          protected RegistraDistintaContabileRiepilogativaRequest dcr

  - ### Constructor Detail

    - #### SetRegistraDistintaContabileRiepilogativa

          public SetRegistraDistintaContabileRiepilogativa()

  - ### Method Detail

    - #### getDcr

          public RegistraDistintaContabileRiepilogativaRequest getDcr()

      Recupera il valore della proprietà dcr.
      Returns:
        possible object is `RegistraDistintaContabileRiepilogativaRequest`

    - #### setDcr

          public void setDcr(RegistraDistintaContabileRiepilogativaRequest value)

      Imposta il valore della proprietà dcr.
      Parameters:
        `value` - allowed object is `RegistraDistintaContabileRiepilogativaRequest`